View Issue Details

IDProjectCategoryView StatusLast Update
0004043SymmetricDS ProBugpublic2019-08-23 12:47
ReporterhanesAssigned ToJJ_Starrett 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.3 
Target VersionFixed in Version3.10.4 
Summary0004043: Load Data screen does not reflect the fact that a previous load has been cancelled
DescriptionOn the load data screen, if you start a new Load Data, I believe the old load is cancelled. However, the screen UI doesn't show that previous Load as "cancelled' (i.e., with the Not symbol (circle with line through it). Instead, it still shows the load as being partially completed.
TagsNo tags attached.

Relationships

related to 0003801 closed SymmetricDS Ignoring a batch in RQ status with an extract error can cause replication to stop 

Activities

JJ_Starrett

2019-07-25 16:49

developer   ~0001567

Loads were not actually cancelling on new load. They should now and should display as such.

Related Changesets

SymmetricDS: 3.10 ed9bbf86

2019-07-24 10:50:37

JJ_Starrett

Details Diff
0004043: Load Data screen does not reflect the fact that a previous load has been cancelled
0004043
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2019-07-15 09:22 hanes New Issue
2019-07-15 09:22 hanes Status new => confirmed
2019-07-15 09:23 hanes Project SymmetricDS => SymmetricDS Pro
2019-07-22 13:31 JJ_Starrett Assigned To => JJ_Starrett
2019-07-22 13:31 JJ_Starrett Status confirmed => assigned
2019-07-22 14:49 elong Relationship added related to 0003801
2019-07-25 16:00 JJ_Starrett Changeset attached => SymmetricDS 3.10 ed9bbf86
2019-07-25 16:49 JJ_Starrett Status assigned => resolved
2019-07-25 16:49 JJ_Starrett Resolution open => fixed
2019-07-25 16:49 JJ_Starrett Fixed in Version => 3.10.4
2019-07-25 16:49 JJ_Starrett Note Added: 0001567
2019-08-23 12:47 admin Status resolved => closed